Bug 861656 - Rendering / performance issues with polymol on GeForce 6150SE
Rendering / performance issues with polymol on GeForce 6150SE
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 15:08 EDT by Adam Joseph Cook
Modified: 2014-09-13 14:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:23:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (34.51 KB, text/x-log)
2012-09-29 15:08 EDT, Adam Joseph Cook
no flags Details
Output of glxinfo (24.27 KB, text/plain)
2012-09-29 15:09 EDT, Adam Joseph Cook
no flags Details

  None (edit)
Description Adam Joseph Cook 2012-09-29 15:08:44 EDT
Created attachment 619170 [details]
Xorg.0.log

Description of problem:
Test performed for Fedora 18 Alpha Nouveau Test Day.

The rendering and performance of pymol on GeForce 6150SE is abysmal. An image is produced, but the application is unusable. Upon starting pymol, the display window was already very slow and flickering. Demos could be rotated and panned, but significant lag was noted. Requests to increase or decrease the complexity of the models (via mouse wheel) were not responsive.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
http://fedoraproject.org/wiki/QA:Testcase_nouveau_3D_pymol
  
Actual results:
A very good description of the actual results is given here (in fact, this is a similar bug from the same test day): https://bugzilla.redhat.com/show_bug.cgi?id=860228

Expected results:
Proper rendering of models with no noticeable performance effects or display artifacts.

Additional info:
* Output of pymol from command line:

Detected OpenGL version 2.0 or greater.  Shaders available.
 Detected GLSL version 1.20.
 OpenGL graphics engine:
  GL_VENDOR: nouveau
  GL_RENDERER: Gallium 0.4 on NV4C
  GL_VERSION: 2.1 Mesa 9.0-devel
 Detected 2 CPU cores.  Enabled multithreaded rendering.
nouveau: kernel rejected pushbuf: Device or resource busy
nouveau: ch4: krec 0 pushes 1 bufs 7 relocs 20
nouveau: ch4: buf 00000000 00000005 00000004 00000004 00000000
nouveau: ch4: buf 00000001 00000022 00000004 00000004 00000000
nouveau: ch4: buf 00000002 00000023 00000002 00000002 00000002
nouveau: ch4: buf 00000003 00000008 00000002 00000002 00000000
nouveau: ch4: buf 00000004 0000000a 00000002 00000002 00000002
nouveau: ch4: buf 00000005 0000000b 00000002 00000002 00000002
nouveau: ch4: buf 00000006 00000021 00000004 00000004 00000000
nouveau: ch4: rel 00000000 0003c660 00000002 00000004 00000000 beef0201 beef0202
nouveau: ch4: rel 00000000 0003c66c 00000002 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 0003c67c 00000001 00000004 00000000 beef0201 beef0202
nouveau: ch4: rel 00000000 0003c6b0 00000001 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 0003c7c4 00000003 00000000 0004e8e4 00000000 00000000
nouveau: ch4: rel 00000000 0003c7c8 00000003 00000005 00000100 00000001 00000002
nouveau: ch4: rel 00000000 0003c7cc 00000004 00000000 0004e210 00000000 00000000
nouveau: ch4: rel 00000000 0003c7d0 00000004 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 0003c7d4 00000005 00000000 0004e214 00000000 00000000
nouveau: ch4: rel 00000000 0003c7d8 00000005 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 0003c7dc 00000002 00000000 0004fa00 00000000 00000000
nouveau: ch4: rel 00000000 0003c7e0 00000002 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 0003c7e4 00000002 00000000 0004fa04 00000000 00000000
nouveau: ch4: rel 00000000 0003c7e8 00000002 00000004 00018128 00000001 00000002
nouveau: ch4: rel 00000000 0003c7ec 00000006 00000000 0004f680 00000000 00000000
nouveau: ch4: rel 00000000 0003c7f0 00000006 00000005 00011ec0 00000000 80000000
nouveau: ch4: rel 00000000 0003c7f4 00000006 00000000 0004f684 00000000 00000000
nouveau: ch4: rel 00000000 0003c7f8 00000006 00000005 00011ed0 00000000 80000000
nouveau: ch4: rel 00000000 0003c7fc 00000006 00000000 0004f688 00000000 00000000
nouveau: ch4: rel 00000000 0003c800 00000006 00000005 00011ee0 00000000 80000000
nouveau: ch4: psh 00000000 000003c65c 000003c868
nouveau: 	0x00048184
nouveau: 	0xbeef0201
nouveau: 	0x00088300
nouveau: 	0x05090001
nouveau: 	0x039e9000
nouveau: 	0x0004a198
nouveau: 	0xbeef5201
nouveau: 	0x0004a184
nouveau: 	0xbeef0202
nouveau: 	0x0020a300
nouveau: 	0x00000009
nouveau: 	0x00000003
nouveau: 	0x00000000
nouveau: 	0x00200200
nouveau: 	0x00000000
nouveau: 	0x00200200
nouveau: 	0x00100000
nouveau: 	0x00100000
nouveau: 	0x0010a400
nouveau: 	0x00200200
nouveau: 	0x00010200
nouveau: 	0x004b9000
nouveau: 	0x00000000
nouveau: 	0x0004e368
nouveau: 	0x00001d01
nouveau: 	0x0018f828
nouveau: 	0x00001b02
nouveau: 	0x00001b02
nouveau: 	0x00000405
nouveau: 	0x00000900
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x000cea60
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0008e3b8
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0008fdb4
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0004f42c
nouveau: 	0x00000000
nouveau: 	0x0004f47c
nouveau: 	0x00000000
nouveau: 	0x0004fee0
nouveau: 	0x00000000
nouveau: 	0x0004f454
nouveau: 	0x00000000
nouveau: 	0x0004fd78
nouveau: 	0x00000001
nouveau: 	0x0004fd7c
nouveau: 	0xffff0000
nouveau: 	0x0004fea0
nouveau: 	0x000001eb
nouveau: 	0x0008fff0
nouveau: 	0x00000007
nouveau: 	0x00004001
nouveau: 	0x0004fe94
nouveau: 	0x00000011
nouveau: 	0x0004e220
nouveau: 	0x00000001
nouveau: 	0x0004fd88
nouveau: 	0x000001f2
nouveau: 	0x0004fee8
nouveau: 	0x00000000
nouveau: 	0x0004f840
nouveau: 	0x00100000
nouveau: 	0x0020fa00
nouveau: 	0x039e9000
nouveau: 	0x00018129
nouveau: 	0x00050505
nouveau: 	0x80000000
nouveau: 	0x0000aaff
nouveau: 	0x01012000
nouveau: 	0x02000020
nouveau: 	0x00000000
nouveau: 	0x0004eb00
nouveau: 	0x00002dc4
nouveau: 	0x000cf740
nouveau: 	0x00003042
nouveau: 	0x00003042
nouveau: 	0x00003042
nouveau: 	0x0004f680
nouveau: 	0x813b1ec0
nouveau: 	0x0004f684
nouveau: 	0x813b1ed0
nouveau: 	0x0004f688
nouveau: 	0x813b1ee0
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0004f710
nouveau: 	0x00000000
nouveau: 	0x0004ffd8
nouveau: 	0x00000002
nouveau: 	0x0004ffd8
nouveau: 	0x00000001
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f710
nouveau: 	0x00000000
nouveau: 	0x0004f808
nouveau: 	0x00000007
nouveau: 	0x4004f814
nouveau: 	0x03000000
nouveau: 	0x0004f808
nouveau: 	0x00000000
nouveau: 	0x0008fd6c
nouveau: 	0x00000000
nouveau: 	0x00001f98
nouveau: 	0x00020000
nouveau: 	0x00000000
nouveau: kernel rejected pushbuf: Device or resource busy
nouveau: ch4: krec 0 pushes 1 bufs 7 relocs 20
nouveau: ch4: buf 00000000 00000005 00000004 00000004 00000000
nouveau: ch4: buf 00000001 00000022 00000004 00000004 00000000
nouveau: ch4: buf 00000002 00000023 00000002 00000002 00000002
nouveau: ch4: buf 00000003 00000008 00000002 00000002 00000000
nouveau: ch4: buf 00000004 0000000a 00000002 00000002 00000002
nouveau: ch4: buf 00000005 0000000b 00000002 00000002 00000002
nouveau: ch4: buf 00000006 00000007 00000004 00000004 00000000
nouveau: ch4: rel 00000000 00026984 00000002 00000004 00000000 beef0201 beef0202
nouveau: ch4: rel 00000000 00026990 00000002 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 000269a0 00000001 00000004 00000000 beef0201 beef0202
nouveau: ch4: rel 00000000 000269d4 00000001 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 00026ae8 00000003 00000000 0004e8e4 00000000 00000000
nouveau: ch4: rel 00000000 00026aec 00000003 00000005 00000100 00000001 00000002
nouveau: ch4: rel 00000000 00026af0 00000004 00000000 0004e210 00000000 00000000
nouveau: ch4: rel 00000000 00026af4 00000004 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 00026af8 00000005 00000000 0004e214 00000000 00000000
nouveau: ch4: rel 00000000 00026afc 00000005 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 00026b00 00000002 00000000 0004fa00 00000000 00000000
nouveau: ch4: rel 00000000 00026b04 00000002 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 00026b08 00000002 00000000 0004fa04 00000000 00000000
nouveau: ch4: rel 00000000 00026b0c 00000002 00000004 00018128 00000001 00000002
nouveau: ch4: rel 00000000 00026b10 00000006 00000000 0004f680 00000000 00000000
nouveau: ch4: rel 00000000 00026b14 00000006 00000005 0005ee80 00000000 80000000
nouveau: ch4: rel 00000000 00026b18 00000006 00000000 0004f684 00000000 00000000
nouveau: ch4: rel 00000000 00026b1c 00000006 00000005 0005ee90 00000000 80000000
nouveau: ch4: rel 00000000 00026b20 00000006 00000000 0004f688 00000000 00000000
nouveau: ch4: rel 00000000 00026b24 00000006 00000005 0005eea0 00000000 80000000
nouveau: ch4: psh 00000000 0000026980 0000026b8c
nouveau: 	0x00048184
nouveau: 	0xbeef0201
nouveau: 	0x00088300
nouveau: 	0x05090001
nouveau: 	0x03d9d000
nouveau: 	0x0004a198
nouveau: 	0xbeef5201
nouveau: 	0x0004a184
nouveau: 	0xbeef0202
nouveau: 	0x0020a300
nouveau: 	0x00000009
nouveau: 	0x00000003
nouveau: 	0x00000000
nouveau: 	0x00200200
nouveau: 	0x00000000
nouveau: 	0x00200200
nouveau: 	0x00100000
nouveau: 	0x00100000
nouveau: 	0x0010a400
nouveau: 	0x00200200
nouveau: 	0x00010200
nouveau: 	0x014a4000
nouveau: 	0x00000000
nouveau: 	0x0004e368
nouveau: 	0x00001d01
nouveau: 	0x0018f828
nouveau: 	0x00001b02
nouveau: 	0x00001b02
nouveau: 	0x00000405
nouveau: 	0x00000900
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x000cea60
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0008e3b8
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0008fdb4
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0004f42c
nouveau: 	0x00000000
nouveau: 	0x0004f47c
nouveau: 	0x00000000
nouveau: 	0x0004fee0
nouveau: 	0x00000000
nouveau: 	0x0004f454
nouveau: 	0x00000000
nouveau: 	0x0004fd78
nouveau: 	0x00000001
nouveau: 	0x0004fd7c
nouveau: 	0xffff0000
nouveau: 	0x0004fea0
nouveau: 	0x000001eb
nouveau: 	0x0008fff0
nouveau: 	0x00000007
nouveau: 	0x00004001
nouveau: 	0x0004fe94
nouveau: 	0x00000011
nouveau: 	0x0004e220
nouveau: 	0x00000001
nouveau: 	0x0004fd88
nouveau: 	0x000001f2
nouveau: 	0x0004fee8
nouveau: 	0x00000000
nouveau: 	0x0004f840
nouveau: 	0x00100000
nouveau: 	0x0020fa00
nouveau: 	0x03d9d000
nouveau: 	0x00018129
nouveau: 	0x00050505
nouveau: 	0x80000000
nouveau: 	0x0000aaff
nouveau: 	0x01012000
nouveau: 	0x02000020
nouveau: 	0x00000000
nouveau: 	0x0004eb00
nouveau: 	0x00002dc4
nouveau: 	0x000cf740
nouveau: 	0x00003042
nouveau: 	0x00003042
nouveau: 	0x00003042
nouveau: 	0x0004f680
nouveau: 	0x80a1ee80
nouveau: 	0x0004f684
nouveau: 	0x80a1ee90
nouveau: 	0x0004f688
nouveau: 	0x80a1eea0
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0004f710
nouveau: 	0x00000000
nouveau: 	0x0004ffd8
nouveau: 	0x00000002
nouveau: 	0x0004ffd8
nouveau: 	0x00000001
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f710
nouveau: 	0x00000000
nouveau: 	0x0004f808
nouveau: 	0x00000007
nouveau: 	0x4004f814
nouveau: 	0x03000000
nouveau: 	0x0004f808
nouveau: 	0x00000000
nouveau: 	0x0008fd6c
nouveau: 	0x00000000
nouveau: 	0x00002fe5
nouveau: 	0x00020000
nouveau: 	0x00000000
nouveau: kernel rejected pushbuf: Device or resource busy
nouveau: ch4: krec 0 pushes 1 bufs 1 relocs 0
nouveau: ch4: buf 00000000 00000004 00000004 00000004 00000000
nouveau: ch4: psh 00000000 0000079fac 0000079fc0
nouveau: 	0x0008fd6c
nouveau: 	0x00000000
nouveau: 	0x00004fd7
nouveau: 	0x00020000
nouveau: 	0x00000000
nouveau: kernel rejected pushbuf: Device or resource busy
nouveau: ch4: krec 0 pushes 1 bufs 7 relocs 20
nouveau: ch4: buf 00000000 00000004 00000004 00000004 00000000
nouveau: ch4: buf 00000001 00000022 00000004 00000004 00000000
nouveau: ch4: buf 00000002 00000023 00000002 00000002 00000002
nouveau: ch4: buf 00000003 00000008 00000002 00000002 00000000
nouveau: ch4: buf 00000004 0000000a 00000002 00000002 00000002
nouveau: ch4: buf 00000005 0000000b 00000002 00000002 00000002
nouveau: ch4: buf 00000006 00000021 00000004 00000004 00000000
nouveau: ch4: rel 00000000 000642b0 00000002 00000004 00000000 beef0201 beef0202
nouveau: ch4: rel 00000000 000642bc 00000002 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 000642cc 00000001 00000004 00000000 beef0201 beef0202
nouveau: ch4: rel 00000000 00064300 00000001 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 00064414 00000003 00000000 0004e8e4 00000000 00000000
nouveau: ch4: rel 00000000 00064418 00000003 00000005 00000100 00000001 00000002
nouveau: ch4: rel 00000000 0006441c 00000004 00000000 0004e210 00000000 00000000
nouveau: ch4: rel 00000000 00064420 00000004 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 00064424 00000005 00000000 0004e214 00000000 00000000
nouveau: ch4: rel 00000000 00064428 00000005 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 0006442c 00000002 00000000 0004fa00 00000000 00000000
nouveau: ch4: rel 00000000 00064430 00000002 00000001 00000000 00000000 00000000
nouveau: ch4: rel 00000000 00064434 00000002 00000000 0004fa04 00000000 00000000
nouveau: ch4: rel 00000000 00064438 00000002 00000004 00018128 00000001 00000002
nouveau: ch4: rel 00000000 0006443c 00000006 00000000 0004f680 00000000 00000000
nouveau: ch4: rel 00000000 00064440 00000006 00000005 00060300 00000000 80000000
nouveau: ch4: rel 00000000 00064444 00000006 00000000 0004f684 00000000 00000000
nouveau: ch4: rel 00000000 00064448 00000006 00000005 00060310 00000000 80000000
nouveau: ch4: rel 00000000 0006444c 00000006 00000000 0004f688 00000000 00000000
nouveau: ch4: rel 00000000 00064450 00000006 00000005 00060320 00000000 80000000
nouveau: ch4: psh 00000000 00000642ac 00000644b8
nouveau: 	0x00048184
nouveau: 	0xbeef0201
nouveau: 	0x00088300
nouveau: 	0x05090001
nouveau: 	0x03504000
nouveau: 	0x0004a198
nouveau: 	0xbeef5201
nouveau: 	0x0004a184
nouveau: 	0xbeef0202
nouveau: 	0x0020a300
nouveau: 	0x00000009
nouveau: 	0x00000003
nouveau: 	0x00000000
nouveau: 	0x00200200
nouveau: 	0x00000000
nouveau: 	0x00200200
nouveau: 	0x00100000
nouveau: 	0x00100000
nouveau: 	0x0010a400
nouveau: 	0x00200200
nouveau: 	0x00010200
nouveau: 	0x00467000
nouveau: 	0x00000000
nouveau: 	0x0004e368
nouveau: 	0x00001d01
nouveau: 	0x0018f828
nouveau: 	0x00001b02
nouveau: 	0x00001b02
nouveau: 	0x00000405
nouveau: 	0x00000900
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x000cea60
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0008e3b8
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0008fdb4
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0004f42c
nouveau: 	0x00000000
nouveau: 	0x0004f47c
nouveau: 	0x00000000
nouveau: 	0x0004fee0
nouveau: 	0x00000000
nouveau: 	0x0004f454
nouveau: 	0x00000000
nouveau: 	0x0004fd78
nouveau: 	0x00000001
nouveau: 	0x0004fd7c
nouveau: 	0xffff0000
nouveau: 	0x0004fea0
nouveau: 	0x000001eb
nouveau: 	0x0008fff0
nouveau: 	0x00000007
nouveau: 	0x00004001
nouveau: 	0x0004fe94
nouveau: 	0x00000011
nouveau: 	0x0004e220
nouveau: 	0x00000001
nouveau: 	0x0004fd88
nouveau: 	0x000001f2
nouveau: 	0x0004fee8
nouveau: 	0x00000000
nouveau: 	0x0004f840
nouveau: 	0x00100000
nouveau: 	0x0020fa00
nouveau: 	0x03504000
nouveau: 	0x00018129
nouveau: 	0x00050505
nouveau: 	0x80000000
nouveau: 	0x0000aaff
nouveau: 	0x01012000
nouveau: 	0x02000020
nouveau: 	0x00000000
nouveau: 	0x0004eb00
nouveau: 	0x00002dc4
nouveau: 	0x000cf740
nouveau: 	0x00003042
nouveau: 	0x00003042
nouveau: 	0x00003042
nouveau: 	0x0004f680
nouveau: 	0x81400300
nouveau: 	0x0004f684
nouveau: 	0x81400310
nouveau: 	0x0004f688
nouveau: 	0x81400320
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x00000000
nouveau: 	0x0004f710
nouveau: 	0x00000000
nouveau: 	0x0004ffd8
nouveau: 	0x00000002
nouveau: 	0x0004ffd8
nouveau: 	0x00000001
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f718
nouveau: 	0x00000000
nouveau: 	0x0004f710
nouveau: 	0x00000000
nouveau: 	0x0004f808
nouveau: 	0x00000007
nouveau: 	0x4004f814
nouveau: 	0x03000000
nouveau: 	0x0004f808
nouveau: 	0x00000000
nouveau: 	0x0008fd6c
nouveau: 	0x00000000
nouveau: 	0x00005fcf
nouveau: 	0x00020000
nouveau: 	0x00000000
 PyMOL: normal program termination.
pure virtual method called
terminate called without an active exception
/usr/bin/pymol: line 3:  2080 Aborted                 (core dumped) /usr/bin/python /usr/lib64/python2.7/site-packages/pymol/__init__.py "$@"

Smolt profile: http://www.smolts.org/client/show/pub_5eda5764-938d-45bb-a643-25f88855c697
Comment 1 Adam Joseph Cook 2012-09-29 15:09:15 EDT
Created attachment 619171 [details]
Output of glxinfo
Comment 2 Fedora End Of Life 2013-12-21 03:59:29 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 07:23:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.